.footer
    display block
    mt($sp--double)
    width 100%
    background-color $cl--low
    color $cl--off

    &__inner
        display flex
        justify-content space-between
        align-items center
        margin $sp auto
        width 92%
